
/* ****************** 1칸 레이아웃  ****************** */

.layout_525121_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_525121_ > div:after {content:''; display:block; clear:both;}
.layout_525121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_525121_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_457876_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_457876_.style_line a {background:transparent; color:#0256d0;}
.icon_button_457876_.space_normal a {padding:.6em 1.2em;}
.icon_button_457876_.space_wide a {padding:.6em 2em;}
.icon_button_457876_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_457876_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457896_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457896_ > div:after {content:''; display:block; clear:both;}
.layout_457896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457896_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457926_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457926_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457926_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457926_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457926_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457906_ {font-size:0}
.title_457906_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457906_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457906_.style_top p {padding-top:10px}
.title_457906_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457906_.style_right p {padding-right:14px}
.title_457906_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457906_.style_bottom p {padding-bottom:12px}
.title_457906_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457906_.style_left p {padding-left:14px}
.title_457906_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457906_.style_circle1 p {padding-left:18px}
.title_457906_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457906_.style_circle2 p {padding-left:18px}
.title_457906_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457906_ {max-width:1000px;margin-top:10px;}
	.title_457906_ p {font-size:20px}
	.title_457906_.style_top p:before {width:20px}
	.title_457906_.style_right p:before {height:20px}
	.title_457906_.style_bottom p:before {width:20px}
	.title_457906_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457916_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_457916_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_457916_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_457916_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457916_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_457946_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_457946_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table_457946_ * {box-sizing:border-box}
.table_457946_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_457946_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_457946_ td.empty_457946_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_457946_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_457946_ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table_457946_ > .table_inner {width:100%px}
}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_457936_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_457936_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_457936_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_457936_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_457936_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_457936_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457956_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457956_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457956_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457956_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457956_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457966_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457966_ > div {margin-left:-30px;}
.layout_457966_ > div:after {content:''; display:block; clear:both;}
.layout_457966_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_457966_ > div > .container_1 {width:50%; }
.layout_457966_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457966_ > div > .container_1 { width:100%; }
	.layout_457966_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_457966_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__458006_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__458006_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__458006_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__458006_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__458006_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__458006_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__458006_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__458006_ .comment {font-weight:normal;color:#888}
	.pm-board_list__458006_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457976_ {font-size:0}
.title_457976_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457976_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457976_.style_top p {padding-top:10px}
.title_457976_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457976_.style_right p {padding-right:14px}
.title_457976_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457976_.style_bottom p {padding-bottom:12px}
.title_457976_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457976_.style_left p {padding-left:14px}
.title_457976_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457976_.style_circle1 p {padding-left:18px}
.title_457976_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457976_.style_circle2 p {padding-left:18px}
.title_457976_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457976_ {max-width:1000px;margin-top:10px;}
	.title_457976_ p {font-size:20px}
	.title_457976_.style_top p:before {width:20px}
	.title_457976_.style_right p:before {height:20px}
	.title_457976_.style_bottom p:before {width:20px}
	.title_457976_.style_left p:before {height:20px}
}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:center; padding:5px 20px 5px 0; float:left}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}
